# model-organization-feature-transfer-issued

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test model-organization-feature-transfer-issued` to execute the unit tests.
